# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: false
nginx_enabled: true
system_administrators:
  - name: daniel
    ssh_key: "{{ inventory_dir }}/../pub_keys/daniel.pub"
    state: present
  - name: enrico
    ssh_key: "{{ inventory_dir }}/../pub_keys/enrico.pub"
    state: present
  - name: sergi
    ssh_key: "{{ inventory_dir }}/../pub_keys/sergi.pub"
    state: present
  - name: cesar
    ssh_key: "{{ inventory_dir }}/../pub_keys/cesar.pub"
    state: present
  - name: kon
    ssh_key: "{{ inventory_dir }}/../pub_keys/kon.pub"
    state: present
  - name: pau
    ssh_key: "{{ inventory_dir }}/../pub_keys/pau.pub"
    state: present
  - name: sergi
    ssh_key: "{{ inventory_dir }}/../pub_keys/sergi.pub"
    state: present
  - name: pelayo
    ssh_key: "{{ inventory_dir }}/../pub_keys/pelayo.pub"
    state: present
  - name: daniquilez
    ssh_key: "{{ inventory_dir }}/../pub_keys/daniquilez.pub"
    state: present
developers: []

# Let's Encrypt conf
certificate_authority_email: "info@coopdevs.org"



# Monitoring
monitoring_enabled: true
monitoring_nexporter_enabled: true
monitoring_promtail_enabled: true
monitoring_promtail_modules_enabled:
  - "backups"
